# GetMyCommands - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.bot / GetMyCommands

# GetMyCommands

(common) `object GetMyCommands : SimpleRequest<List<BotCommand>>` (source)

### Properties

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<List<BotCommand>>`

### Functions

(common)

#### method

`fun method(): String`